Redmine - Feature #721

Custom navigation menu items
2008-02-22 17:48 - chris mcharg

Status: New Start date: 2008-02-22
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution:

Description

It would be great if it was easy to customize the navigation menu items.
For example, you could:
e Have a separate configuration page to allow any URL to be added.

e Wiki markup to link to the specific wiki page (syntax would allow you to define the menu name, rather than just using the page
title).

History

#1 - 2016-09-12 20:23 - Benjamin Schunn

adding urls to the project navigation could be helpful, but is not soo important. Maybe you can change the priority to low.

#2 - 2016-09-13 03:57 - Toshi MARUYAMA

- Subject changed from Custom navigation menu idems to Custom navigation menu items
